/*
  Running Squiz Matrix
  Developed by Squiz - http://www.squiz.net
  Squiz, Squiz Matrix, MySource, MySource Matrix and Squiz.net are registered Trademarks of Squiz Pty Ltd
  Page generated: 03 November 2020 19:35:55
*/


a.navbar-brand svg.injected-svg {
    width: 10rem;
}
/*
  Running Squiz Matrix
  Developed by Squiz - http://www.squiz.net
  Squiz, Squiz Matrix, MySource, MySource Matrix and Squiz.net are registered Trademarks of Squiz Pty Ltd
  Page generated: 03 November 2020 19:35:55
*/


.icon-partner {
    width: 7rem;
    height: auto !important;
}

.icon.icon-lg {
    height: 3.5rem;
}
